body.bbpress, select, input, button {
    font-family: 'Poynter-Serif-RE', sans-serif;
}
#bbpress-forums li.bbp-body ul.forum, #bbpress-forums li.bbp-body ul.topic {
    border-top: 1px solid #eee;
    overflow: hidden;
    padding: 8px;
    padding-top: 2rem;
	padding-bottom: 2rem;
}
#bbpress-forums li {
    background: 0 0;
    margin: 0;
    list-style: none;
    font-family: 'Poynter-Gothic-Text', sans-serif;
    font-size: 1rem;
    font-weight: 700;
}
#bbpress-forums a.bbp-forum-title, #bbpress-forums a.bbp-forum-title:hover {
    font-size: 1.25rem;
    font-weight: 700;
    box-shadow: none;
    border: none;
    transition: none;
}
#bbpress-forums .breadcrumbs-listing {
	display: block;
}
#bbpress-forums .bbp-breadcrumb {
    visibility: visible;
}
.bbpress #bbpress-forums .separator, .group-forum-topic #bbpress-forums .separator {
    margin: 2px 11px;
}
.bbpress #bbpress-forums .separator .ps, .group-forum-topic #bbpress-forums .separator .ps {
    vertical-align: baseline;
}
.bbp-search-form {
    margin-top: calc(1rem + 8px);
}
#bbpress-forums #bbp-search-form #bbp_search {
    width: auto;
}
.bbpress #bbpress-forums #bbp-search-form #bbp_search {
    width: auto;
}
.bbp-search-form .btn, .button, .bbp-search-form button, .bbp-search-form input[type=button], .bbp-search-form input[type=submit], .bbp-search-form a.button, .bbp-search-form .poynter-post-content a.button {
    height: auto;
    border-radius: 5px;
    font-size: .875rem;
    line-height: 1;
    text-align: center;
    padding: 5px 18px 3px;
    margin: 0;
    z-index: 2;
    box-shadow: none;
    transition: box-shadow .3s;
    font-family: 'Poynter-Gothic-Text', sans-serif !important;
    font-weight: 900;
}
.bbpress .bbp-meta, .group-forum-topic .bbp-meta {
    margin-left: 0;
    padding: .5rem .5rem;
    background: #f8f8f8;
    border-top: 1px solid #cccccc;
}
.bbpress #bbpress-forums .bbp-reply-content, .group-forum-topic #bbpress-forums .bbp-reply-content {
    padding: 0;
}
#bbpress-forums div.bbp-breadcrumb p, #bbpress-forums div.bbp-topic-tags p {
    margin: 0 0 10px 0;
    font-family: 'Poynter-Gothic-Text', sans-serif;
    font-size: .875rem;
}
.bbpress div.wdm-select, .group-forum-topic .wdm-select {
    color: #50833d;
    display: block;
    font-size: 1.125rem;
    font-weight: 700;
}
#bbpress-forums div.bbp-forum-author, #bbpress-forums div.bbp-reply-author, #bbpress-forums div.bbp-topic-author {
	float: none;
    text-align: left;
    width: auto;
    clear: both;
}
.bbp-pagination-count {
    font-family: 'Poynter-Gothic-Text', sans-serif;
    float: left;
    border: 1px solid transparent;
}
#bbpress-forums div.hentry {
    background: transparent;
    padding: .5rem;
}
#bbpress-forums div.reply {
    position: relative;
    display: flex;
    flex-direction: column;
    overflow: initial;
    padding: .5rem;
}
#bbpress-forums div.bbp-forum-author .bbp-author-name, #bbpress-forums div.bbp-reply-author .bbp-author-name, #bbpress-forums div.bbp-topic-author .bbp-author-name {
    margin: 0;
    word-wrap: break-word;
    display: inline-block;
}
#bbpress-forums div.bbp-reply-author {
	 display: none;
 }
.bbpress div.bbp-reply-header, .group-forum-topic div.bbp-reply-header {
    border-top: 0;
    border-bottom: 1px solid #c8c8c8;
    border: none;
}
#bbpress-forums fieldset.bbp-form legend {
    padding: 5px;
    width: auto;
    border: none;
    font-family: 'Poynter-Gothic-Text', sans-serif;
    font-weight: 700;
}
#bbpress-forums fieldset.bbp-form label {
    margin: 0;
    display: inline-block;
    line-height: 1.5;
    font-family: 'Poynter-Gothic-Text', sans-serif;
    font-size: .875rem;
}
#bbpress-forums fieldset.bbp-form input[type=text], #bbpress-forums fieldset.bbp-form select {
    min-height: 28px;
    height: 28px;
    padding: 5px;
    font-size: .875rem;
}
#bbpress-forums div.bbp-the-content-wrapper textarea.bbp-the-content {
    width: 100%;
    margin: 0;
    font-size: 12px;
    color: #333;
}

#bbpress-forums a, #bbpress-forums a:hover {
    box-shadow: none;
    border: none;
    transition: none;
    font-family: 'Poynter-Gothic-Text', sans-serif;
}
body .breadcrumbs .bread-current, body .breadcrumbs .last-item {
    color: #6a6a6a;
    font-family: 'Poynter-Gothic-Text', sans-serif;
    font-size: 13px;
    font-weight: 400;
    line-height: 20px;
}